Follow

Playing obsolete Oculus Rift (0.6-0.8 SDK) games with VRidge.

NOTE: This tutorial is a part of a longer guide - to have full understanding of what is going on in this tutorial, make sure to go through VRidge Basic Tutorial

NOTE 2: VRidge on it's own supports only games made with SDK from 0.6 to 0.8. To extend it's capability for newest Oculus Rift games - watch Revive tutorial.

To play Oculus Rift games. Choose "PLAY OCULUS RIFT GAMES" button.

You will be presented with standard Windows file search window. Find the game executable file (.exe file) that you want to play and select it. Remember that the game that you want to play has to be compatible with SDK between 0.6 to 0.8. Also, make sure that the game you are trying to play is designed for Oculus Rift device.

If the game is made with required SDK version it should launch and be ready to play using VRidge. Have fun!

0 Comments

Please sign in to leave a comment.